<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <import type="android.view.View" />

        <variable
            name="view"
            type="org.themoviedb.celebrities.view.EmptyView" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        tools:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_empty_state"
            android:layout_width="330dp"
            android:layout_height="185dp"
            app:srcCompat="@drawable/ic_empty" />


        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/message"
            style="?attr/textAppearanceHeadline4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_standard"
            tools:text="order_history_empty_title" />

    </LinearLayout>


</layout>